Subject: Re: [dnssd] WGLC on draft-ietf-dnssd-privacy-01

From: Andrew Sullivan <[email-masked]>
Date: Fri, 7 Jul 2017 14:52:08 -0400

On Mon, Jun 26, 2017 at 04:07:22PM -0700, Christian Huitema wrote:
> In fact there is a solution, which I implemented in my tests. Given a
> clock precision X, the device knows that its real clock could be
> somewhere between T-X and T+X. There are a finite number of time stamps
> in that interval, and it should be ready to accept them all. Or query
> them all, if it is doing polling.

Surely, then, as Stephane suggests the document should say _that_ instead?

A

-- 
Andrew Sullivan
[email-masked]

---

From: Christian Huitema <[email-masked]>
Date: Fri, 7 Jul 2017 17:54:10 -0700

> Surely, then, as Stephane suggests the document should say _that_ instead?
That's what we attempted to say in draft-02, based on Stephane's feedback.

-- 
Christian Huitema